=== debian/control ===
Source: dom4j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Marcus Better <marcus@better.se>
Build-Depends: debhelper (>= 7), ant-optional, default-jdk, maven-repo-helper, cdbs
Build-Depends-Indep: antlr, libjaxen-java, libjaxme-java, libxpp2-java, libxpp3-java, libxerces2-java, libxalan2-java (>= 2.7.0), libbackport-util-concurrent-java, junit, libjunitperf-java
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/dom4j
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/dom4j
Homepage: http://sourceforge.net/projects/dom4j/

Package: libdom4j-java
Architecture: all
Depends: ${misc:Depends}, libjaxen-java, libjaxme-java, libxpp2-java, libxpp3-java, libbackport-util-concurrent-java
Suggests: libdom4j-java-doc
Description: flexible XML framework for Java
 dom4j is a library for working with XML, XPath and XSLT on the Java
 platform using the Java Collections Framework and with full support
 for DOM, SAX and JAXP.

Package: libdom4j-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libdom4j-java
Description: documentation for libdom4j-java
 This package contains the documentation for dom4j, including the API
 Javadoc.
