=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_JARS  := ant ant-launcher xpp2 xpp3 jaxen jaxmeapi \
    xalan2 xercesImpl ant-junit junit junitperf

DEB_ANT_BUILD_TARGET          := package release-javadoc
DEB_ANT_CHECK_TARGET          := test
DEB_DH_INSTALLCHANGELOGS_ARGS := -k
DEB_INSTALL_CHANGELOGS_ALL    := docs/changes-report.html

install/libdom4j-java::
	mh_installpom -plibdom4j-java debian/pom.xml
	mh_installjar -plibdom4j-java debian/pom.xml -l build/dom4j.jar
