=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//" \
  http://sf.net/dom4j/dom4j-(.*)\.tar\.gz
