## dom4j 1.6.1+dfsg.3

=== debian/changelog ===
dom4j (1.6.1+dfsg.3-2ubuntu1) saucy; urgency=low

  * Drop support for XSD; this requires libmsv-java which is built using
    maven2 which is not in main:
    - d/control: Remove dependencies on libmsv-java.
    - d/rules: Don't include xsdlib on build classpath.
    - d/p/07_disable_xsd_support.patch: Patch out compilation and testing
      of XSD support features.

 -- James Page <james.page@ubuntu.com>  Tue, 02 Jul 2013 13:27:34 +0100

dom4j (1.6.1+dfsg.3-2) unstable; urgency=low

  * Removed the dependency on libjaxme-java
  * Use canonical URLs for the Vcs-* fields
  * Upload to unstable

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 26 Jun 2013 23:29:47 +0200

dom4j (1.6.1+dfsg.3-1) experimental; urgency=low

  * Team upload.
  * New repacking of upstream tarball that excludes jars and generated
    api docs.  Thanks to Emmanuel Bourg.

 -- tony mancill <tmancill@debian.org>  Sat, 20 Apr 2013 11:40:33 -0700

dom4j (1.6.1+dfsg.2-7) experimental; urgency=low

  * Team upload.
  * Removed the dependency on backport-util-concurrent
  * Update Standards-Version: 3.9.4 (no changes)
  * debian/rules: Added a get-orig-source target to fetch the upstream tarball.
    The generated content, jars and non free classes are filtered on the fly.
  * Enabled XSD support by adding a dependency on libmsv-java
  * Link the Javadoc to the default JRE doc instead of the Classpath doc
  * Reorganized the patches into smaller units
  * Fixed the Debian version mangling in debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Apr 2013 17:40:26 +0200

dom4j (1.6.1+dfsg.2-6) unstable; urgency=low

  * Team upload.

  [ tony mancill ]
  * Remove Michael Koch from uploaders (Closes: #654011)
  
  [ James Page ]
  * Fix FTBFS with openjdk-7 (LP: #888121) (Closes: #673765):
    - d/patches/java7-compat.patch: Fix compareTo function in Rule class
      to ensure that comparisions are actually symmetric. 

  [ Damien Raude-Morvan ]
  * Update Standards-Version: 3.9.3
  * d/copyright: Update to copyright-format 1.0.

 -- tony mancill <tmancill@debian.org>  Fri, 03 Feb 2012 21:26:13 -0800
