=== debian/control ===
Source: dom4j
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Marcus Better <marcus@better.se>, Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 7), ant-optional, default-jdk, maven-repo-helper, cdbs
Build-Depends-Indep: antlr, libjaxen-java, libxpp2-java, libxpp3-java,
 libxerces2-java, libxalan2-java (>= 2.7.0), junit, libjunitperf-java
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/dom4j
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/dom4j
Homepage: http://sourceforge.net/projects/dom4j/

Package: libdom4j-java
Architecture: all
Depends: ${misc:Depends}, libjaxen-java, libxpp2-java, libxpp3-java
Suggests: libdom4j-java-doc
Description: flexible XML framework for Java
 dom4j is a library for working with XML, XPath and XSLT on the Java
 platform using the Java Collections Framework and with full support
 for DOM, SAX and JAXP.

Package: libdom4j-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libdom4j-java
Description: documentation for libdom4j-java
 This package contains the documentation for dom4j, including the API
 Javadoc.
