=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/cdbs/1/class/ant.mk
 
 JAVA_HOME := /usr/lib/jvm/default-java
-DEB_JARS  := ant ant-launcher xpp2 xpp3 jaxen jaxmeapi \
+DEB_JARS  := ant ant-launcher xpp2 xpp3 jaxen \
     xalan2 xercesImpl ant-junit junit junitperf
 
 DEB_ANT_BUILD_TARGET          := package release-javadoc
@@ -15,3 +15,9 @@
 install/libdom4j-java::
 	mh_installpom -plibdom4j-java debian/pom.xml
 	mh_installjar -plibdom4j-java debian/pom.xml -l build/dom4j.jar
+
+clean::
+	mh_clean
+
+get-orig-source:
+	uscan --force-download --rename
