=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg(\.\d+)?//" \
  http://sf.net/dom4j/dom4j-(.*)\.tar\.gz debian debian/orig-tar.sh
