## dom4j 2.1.0

=== debian/changelog ===
dom4j (2.1.0-2) unstable; urgency=medium

  * Team upload
  * Remove link for changelog.html (Closes: #880372)

 -- tony mancill <tmancill@debian.org>  Sun, 05 Nov 2017 12:04:21 -0800

dom4j (2.1.0-1) unstable; urgency=medium

  * New upstream release
    - Fixes the build failure with Java 9 (Closes: #873208)
    - Build with Gradle instead of Ant
    - Relocate the old Maven coordinates dom4j:dom4j to org.dom4j:dom4j
    - Fixed the compatibility with the version of xpp2 in Debian
    - New dependency on libjaxb-api-java
    - Removed the dependency on libjunitperf-java
    - Removed the dependency on librelaxng-datatype-java
  * Moved libmsv-java, libxpp2-java and libxpp3-java to suggested dependencies
  * Changed the location of the javadoc to /usr/share/doc/libdom4j-java/api/
  * No longer install the examples in the library package
  * Moved the package to Git
  * Switch to debhelper level 10
  * Standards-Version updated to 4.1.1
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 25 Oct 2017 12:16:57 +0200
