=== debian/control ===
Source: dom4j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Marcus Better <marcus@better.se>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 antlr,
 debhelper (>= 10),
 default-jdk,
 gradle-debian-helper,
 junit,
 libjaxb-api-java,
 libjaxen-java,
 libmsv-java,
 libxalan2-java (>= 2.7.0),
 libxerces2-java,
 libxpp2-java (>= 2.1.10-8~),
 libxpp3-java,
 maven-repo-helper
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/dom4j.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/dom4j.git
Homepage: https://dom4j.github.io

Package: libdom4j-java
Architecture: all
Depends: ${misc:Depends}, libjaxen-java
Suggests:
 libdom4j-java-doc,
 libmsv-java,
 libxpp2-java (>= 2.1.10-8~),
 libxpp3-java
Description: Flexible XML framework for Java
 dom4j is a library for working with XML, XPath and XSLT on the Java
 platform using the Java Collections Framework and with full support
 for DOM, SAX and JAXP.

Package: libdom4j-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libdom4j-java
Description: Flexible XML framework for Java (documentation)
 dom4j is a library for working with XML, XPath and XSLT on the Java
 platform using the Java Collections Framework and with full support
 for DOM, SAX and JAXP.
 .
 This package contains the documentation for dom4j, including the API
 Javadoc.
