=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- jar javadoc

override_dh_auto_test:
	dh_auto_build -- test

get-orig-source:
	uscan --force-download --rename
