=== debian/watch ===
version=3
opts="mode=git,repack,compression=xz,uversionmangle=s/_/./g,dversionmangle=s/\+dfsg.*//" \
https://github.com/dom4j/dom4j refs/tags/(?:dom4j_|version-)([\d\._]+)
