## dom4j 2.1.1

=== debian/changelog ===
dom4j (2.1.1-2) unstable; urgency=medium

  * Team upload.
  * Add build-dep on default-jdk-doc (Closes: #908835).
  * Bump Standards-Version to 4.2.1

 -- tony mancill <tmancill@debian.org>  Sat, 15 Sep 2018 08:48:58 -0700

dom4j (2.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the Maven pom
  * Ignore the dependency on stax-api (already provided by the JDK)
  * No longer attempt to install the removed doc files
  * Standards-Version updated to 4.1.5
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Jul 2018 18:30:50 +0200
