=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  antlr,
- debhelper (>= 10),
+ debhelper (>= 11~),
  default-jdk,
+ default-jdk-doc,
  gradle-debian-helper,
  junit,
  libjaxb-api-java,
@@ -19,9 +20,9 @@
  libxpp2-java (>= 2.1.10-8~),
  libxpp3-java,
  maven-repo-helper
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/dom4j.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/dom4j.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/dom4j.git
+Vcs-Browser: https://salsa.debian.org/java-team/dom4j
 Homepage: https://dom4j.github.io
 
 Package: libdom4j-java
