=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,3 @@
 
 override_dh_auto_test:
 	dh_auto_build -- test
-
-get-orig-source:
-	uscan --force-download --rename
