## dom4j 2.1.3

=== debian/changelog ===
dom4j (2.1.3-1) unstable; urgency=medium

  * New upstream release
    - Fixes CVE-2020-10683: XML External Entity vulnerability in the default
      SAX parser (Closes: #958055)
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 16 Sep 2020 15:03:01 +0200

dom4j (2.1.1-4) unstable; urgency=medium

  * Team upload

  [ Emmanuel Bourg ]
  * Ignore the dependency on xml-apis (provided by the JRE)

  [ tony mancill ]
  * Remove build-dep on libjaxp1.3-java. It is no longer necessary after
    Emmanuel's change.
  * Check DEB_BUILD_OPTIONS before running tests in debian/rules

 -- tony mancill <tmancill@debian.org>  Sun, 03 May 2020 19:29:33 -0700

dom4j (2.1.1-3) unstable; urgency=medium

  * Team upload.
  * Add build-dep on libjaxp1.3-java to address FTBFS (Closes: #959567)
  * Bump Standards-Version to 4.5.0
  * Use debhelper-compat = 13
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 03 May 2020 10:20:53 -0700
