=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  antlr,
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  default-jdk,
  default-jdk-doc,
  gradle-debian-helper,
@@ -15,15 +15,16 @@
  libjaxb-api-java,
  libjaxen-java,
  libmsv-java,
- libxalan2-java (>= 2.7.0),
+ libxalan2-java,
  libxerces2-java,
  libxpp2-java (>= 2.1.10-8~),
  libxpp3-java,
  maven-repo-helper
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/java-team/dom4j
 Vcs-Git: https://salsa.debian.org/java-team/dom4j.git
-Vcs-Browser: https://salsa.debian.org/java-team/dom4j
 Homepage: https://dom4j.github.io
+Rules-Requires-Root: no
 
 Package: libdom4j-java
 Architecture: all
