=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,6 @@
 	dh_auto_build -- jar javadoc
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dh_auto_build -- test
+endif
