## dom4j 2.1.4

=== debian/changelog ===
dom4j (2.1.4-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 05 Jan 2024 17:32:09 +0100

dom4j (2.1.3-2) unstable; urgency=medium

  * Removed the -java-doc package (Closes: #1011550)
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 02 Jun 2022 23:18:30 +0200
