=== debian/control ===
Source: dom4j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Marcus Better <marcus@better.se>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 antlr,
 debhelper-compat (= 13),
 default-jdk,
 gradle-debian-helper,
 junit,
 libjaxb-api-java,
 libjaxen-java,
 libmsv-java,
 libxalan2-java,
 libxerces2-java,
 libxpp2-java (>= 2.1.10-8~),
 libxpp3-java,
 maven-repo-helper
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/java-team/dom4j
Vcs-Git: https://salsa.debian.org/java-team/dom4j.git
Homepage: https://dom4j.github.io
Rules-Requires-Root: no

Package: libdom4j-java
Architecture: all
Depends: ${misc:Depends}, libjaxen-java
Suggests:
 libmsv-java,
 libxpp2-java (>= 2.1.10-8~),
 libxpp3-java
Description: Flexible XML framework for Java
 dom4j is a library for working with XML, XPath and XSLT on the Java
 platform using the Java Collections Framework and with full support
 for DOM, SAX and JAXP.
